/***Retire la carte à l'entrée d'un donjon***/

if(player.getInventory().getSlotContainingItem(358 ) != -1)
{
	player.getInventory().consumeItem(358);
}
if(typeof ocarinaUse == "undefined")
	ocarinaUse = true;
//ocarinaOFF();
ocarinaUse = false;